.titre1      { color: #00c; font: 900 14pt verdana }
.titre2        { color: #060; font: 900 11pt verdana }
P                { color: navy; font-weight: bold; font-size: 9px; font-family: Verdana; text-align: left; text-indent: 0cm; align: justify  }
.para                { color: navy; font-weight: bold; font-size: 10px; font-family: Verdana; text-align: justify; text-indent: 0cm; align: justify  }
P1  { color: white; font-style: normal; font-weight: bold; font-size: 10pt; font-family: Verdana }
.titre                 { color: navy; font-weight: bold; font-size: 9px; font-family: Verdana; text-align: center; text-indent: 0cm; align: left  }